{
  "__comment": "Datagen-only lang entries above",
  "block.domum_ornamentum.architectscutter": "Резак архитектора",
  "block.domum_ornamentum.beige_bricks": "Бежевые кирпичи",
  "block.domum_ornamentum.beige_stone_bricks": "Бежевые каменные кирпичи",
  "block.domum_ornamentum.black_floating_carpet": "Чёрный парящий ковёр",
  "block.domum_ornamentum.blockbarreldeco_onside": "Бочка на боку",
  "block.domum_ornamentum.blockbarreldeco_standing": "Стоящая бочка",
  "block.domum_ornamentum.blue_floating_carpet": "Синий парящий ковёр",
  "block.domum_ornamentum.brown_bricks": "Коричневые кирпичи",
  "block.domum_ornamentum.brown_floating_carpet": "Коричневый парящий ковёр",
  "block.domum_ornamentum.brown_stone_bricks": "Коричневые каменные кирпичи",
  "block.domum_ornamentum.cream_bricks": "Кремовые кирпичи",
  "block.domum_ornamentum.cream_stone_bricks": "Кремовые каменные кирпичи",
  "block.domum_ornamentum.cyan_floating_carpet": "Бирюзовый парящий ковёр",
  "block.domum_ornamentum.gray_floating_carpet": "Серый парящий ковёр",
  "block.domum_ornamentum.green_floating_carpet": "Зелёный парящий ковёр",
  "block.domum_ornamentum.light_blue_floating_carpet": "Голубой парящий ковёр",
  "block.domum_ornamentum.light_gray_floating_carpet": "Светло-серый парящий ковёр",
  "block.domum_ornamentum.lime_floating_carpet": "Лаймовый парящий ковёр",
  "block.domum_ornamentum.magenta_floating_carpet": "Пурпурный парящий ковёр",
  "block.domum_ornamentum.orange_floating_carpet": "Оранжевый парящий ковёр",
  "block.domum_ornamentum.pink_floating_carpet": "Розовый парящий ковёр",
  "block.domum_ornamentum.purple_floating_carpet": "Фиолетовый парящий ковёр",
  "block.domum_ornamentum.red_floating_carpet": "Красный парящий ковёр",
  "block.domum_ornamentum.sand_bricks": "Песчаные кирпичи",
  "block.domum_ornamentum.sand_stone_bricks": "Песчаниковые кирпичи",
  "block.domum_ornamentum.white_floating_carpet": "Белый парящий ковёр",
  "block.domum_ornamentum.yellow_floating_carpet": "Жёлтый парящий ковёр",
  "cuttergroup.domum_ornamentum.avanilla": "Ванильные блоки",
  "cuttergroup.domum_ornamentum.btimberframe": "Фахверки",
  "cuttergroup.domum_ornamentum.cshingle": "Черепица",
  "cuttergroup.domum_ornamentum.ddoor": "Двери",
  "cuttergroup.domum_ornamentum.etrapdoor": "Люки",
  "cuttergroup.domum_ornamentum.fpanel": "Панели",
  "cuttergroup.domum_ornamentum.gpillar": "Столбы",
  "cuttergroup.domum_ornamentum.hpaperwall": "Бумажные стены",
  "cuttergroup.domum_ornamentum.ilight": "Освещение",
  "cuttergroup.domum_ornamentum.jbrick": "Кирпичи",
  "cuttergroup.domum_ornamentum.kpost": "Опоры",
  "domum_ornamentum.allbrick.column.format": "Основной материал: %s",
  "domum_ornamentum.architectscutter": "Резак архитектора",
  "domum_ornamentum.block.format": "Материал: %s",
  "domum_ornamentum.blockpillar.name.format": "Круглый столб из %s",
  "domum_ornamentum.blockypillar.name.format": "Воксельный столб из %s",
  "domum_ornamentum.dark_brick.name.format": "Тёмный кирпич из %s",
  "domum_ornamentum.desc.center": "Центр: %s",
  "domum_ornamentum.desc.frame": "Рамка: %s",
  "domum_ornamentum.desc.main": "Основной: %s",
  "domum_ornamentum.desc.material": "Материал: %s",
  "domum_ornamentum.desc.onlyone": "%s",
  "domum_ornamentum.desc.shingle": "Черепица: %s",
  "domum_ornamentum.desc.support": "Опора: %s",
  "domum_ornamentum.door.block.format": "Материал: %s",
  "domum_ornamentum.door.name.format": "Дверь из %s",
  "domum_ornamentum.door.type.format": "Вариант: %s",
  "domum_ornamentum.door.type.name.full": "Цельная",
  "domum_ornamentum.door.type.name.port.manteau": "Портманто",
  "domum_ornamentum.door.type.name.vertically.striped": "Вертикальные полосы",
  "domum_ornamentum.door.type.name.waffle": "Вафельная",
  "domum_ornamentum.extra.name.format": "Дополнительно: %s",
  "domum_ornamentum.extra.name.format.black": "Чёрное дополнение: %s",
  "domum_ornamentum.extra.name.format.blue": "Синее дополнение: %s",
  "domum_ornamentum.extra.name.format.brown": "Коричневое дополнение: %s",
  "domum_ornamentum.extra.name.format.cyan": "Бирюзовое дополнение: %s",
  "domum_ornamentum.extra.name.format.gray": "Серое дополнение: %s",
  "domum_ornamentum.extra.name.format.green": "Зелёное дополнение: %s",
  "domum_ornamentum.extra.name.format.light_blue": "Голубое дополнение: %s",
  "domum_ornamentum.extra.name.format.light_gray": "Светло-серое дополнение: %s",
  "domum_ornamentum.extra.name.format.lime": "Лаймовое дополнение: %s",
  "domum_ornamentum.extra.name.format.magenta": "Пурпурное дополнение: %s",
  "domum_ornamentum.extra.name.format.orange": "Оранжевое дополнение: %s",
  "domum_ornamentum.extra.name.format.pink": "Розовое дополнение: %s",
  "domum_ornamentum.extra.name.format.purple": "Фиолетовое дополнение: %s",
  "domum_ornamentum.extra.name.format.red": "Красное дополнение: %s",
  "domum_ornamentum.extra.name.format.white": "Белое дополнение: %s",
  "domum_ornamentum.extra.name.format.yellow": "Жёлтое дополнение: %s",
  "domum_ornamentum.fancydoor.center.block.format": "  - Материал: %s",
  "domum_ornamentum.fancydoor.center.header": "Центр:",
  "domum_ornamentum.fancydoor.frame.block.format": "  - Материал: %s",
  "domum_ornamentum.fancydoor.frame.header": "Рамка:",
  "domum_ornamentum.fancydoor.name.format": "Декоративная дверь из %s",
  "domum_ornamentum.fancydoor.type.format": "Вариант: %s",
  "domum_ornamentum.fancydoor.type.name.creeper": "Крипер",
  "domum_ornamentum.fancydoor.type.name.full": "Цельная",
  "domum_ornamentum.fancytrapdoor.center.block.format": "  - Материал: %s",
  "domum_ornamentum.fancytrapdoor.center.header": "Центр:",
  "domum_ornamentum.fancytrapdoor.frame.block.format": "  - Материал: %s",
  "domum_ornamentum.fancytrapdoor.frame.header": "Рамка:",
  "domum_ornamentum.fancytrapdoor.name.format": "Декоративный люк из %s",
  "domum_ornamentum.fancytrapdoor.type.format": "Вариант: %s",
  "domum_ornamentum.fancytrapdoor.type.name.creeper": "Крипер",
  "domum_ornamentum.fancytrapdoor.type.name.full": "Цельный",
  "domum_ornamentum.fence-gate.name.format": "Калитка из %s",
  "domum_ornamentum.fence.name.format": "Забор из %s",
  "domum_ornamentum.group": "Группа:",
  "domum_ornamentum.light.center.block.format": "  - Материал: %s",
  "domum_ornamentum.light.center.header": "Центр:",
  "domum_ornamentum.light.frame.block.format": "  - Материал: %s",
  "domum_ornamentum.light.frame.header": "Окантовка:",
  "domum_ornamentum.light.frame.name.format": "С окантовкой: %s",
  "domum_ornamentum.light.frame.type.center_light": "Центр",
  "domum_ornamentum.light.frame.type.crossed_light": "Перекрёстная",
  "domum_ornamentum.light.frame.type.fancy_light": "Декоративная",
  "domum_ornamentum.light.frame.type.format": "  - Тип:     %s",
  "domum_ornamentum.light.frame.type.four_light": "Четырёхгранная",
  "domum_ornamentum.light.frame.type.framed_light": "С окантовкой",
  "domum_ornamentum.light.frame.type.horizontal_light": "Горизонтальная",
  "domum_ornamentum.light.frame.type.vertical_light": "Вертикальная",
  "domum_ornamentum.light_brick.name.format": "Светлый кирпич из %s",
  "domum_ornamentum.origin.tooltip": "Создано в Резаке архитектора",
  "domum_ornamentum.panel.block.format": "Материал: %s",
  "domum_ornamentum.panel.name.format": "Панель из %s",
  "domum_ornamentum.panel.type.format": "Вариант: %s",
  "domum_ornamentum.panel.type.name.full": "Цельная",
  "domum_ornamentum.panel.type.name.horizontally.squiggly.striped": "Горизонтальные волнистые полосы",
  "domum_ornamentum.panel.type.name.horizontally.striped": "Горизонтальные полосы",
  "domum_ornamentum.panel.type.name.port.manteau": "Портманто",
  "domum_ornamentum.panel.type.name.vertically.squiggly.striped": "Вертикальные волнистые полосы",
  "domum_ornamentum.panel.type.name.vertically.striped": "Вертикальные полосы",
  "domum_ornamentum.panel.type.name.waffle": "Вафельная",
  "domum_ornamentum.paperwall.center.format": "  - Центр:    %s",
  "domum_ornamentum.paperwall.frame.format": "  - Рамка:     %s",
  "domum_ornamentum.paperwall.header": "Материалы:",
  "domum_ornamentum.paperwall.name.format": "%s тонкая фахверковая стена",
  "domum_ornamentum.pillar.column.format": "Основной материал: %s",
  "domum_ornamentum.pillar.header": "Тип:",
  "domum_ornamentum.shingle.main.format": "Основной материал: %s",
  "domum_ornamentum.shingle.name.format.block.domum_ornamentum.shingle": "%s черепица",
  "domum_ornamentum.shingle.name.format.block.domum_ornamentum.shingle_flat": "%s плоская черепица",
  "domum_ornamentum.shingle.name.format.block.domum_ornamentum.shingle_flat_lower": "%s нижняя плоская черепица",
  "domum_ornamentum.shingle.support.format": "Укладывается на: %s",
  "domum_ornamentum.shingle_slab.cover.format": "Покрыто: %s",
  "domum_ornamentum.shingle_slab.main.format": "Основной материал: %s",
  "domum_ornamentum.shingle_slab.name.format": "%s черепица",
  "domum_ornamentum.shingle_slab.support.format": "Укладывается на: %s",
  "domum_ornamentum.slab.name.format": "%s плита",
  "domum_ornamentum.squarepillar.name.format": "Квадратный столб из %s",
  "domum_ornamentum.stair.name.format": "Ступени из %s",
  "domum_ornamentum.timber.center.block.format": "  - Материал: %s",
  "domum_ornamentum.timber.center.header": "Центр:",
  "domum_ornamentum.timber.frame.block.format": "  - Материал: %s",
  "domum_ornamentum.timber.frame.header": "Окантовка:",
  "domum_ornamentum.timber.frame.name.format": "С окантовкой: %s",
  "domum_ornamentum.timber.frame.type.double_crossed": "Двойной крест",
  "domum_ornamentum.timber.frame.type.down_gated": "Нижняя решётка",
  "domum_ornamentum.timber.frame.type.format": "  - Тип:     %s",
  "domum_ornamentum.timber.frame.type.framed": "С окантовкой",
  "domum_ornamentum.timber.frame.type.horizontal_plain": "Горизонтальная простая",
  "domum_ornamentum.timber.frame.type.one_crossed_lr": "Крест слева направо",
  "domum_ornamentum.timber.frame.type.one_crossed_rl": "Крест справа налево",
  "domum_ornamentum.timber.frame.type.plain": "Простая",
  "domum_ornamentum.timber.frame.type.side_framed": "Боковая",
  "domum_ornamentum.timber.frame.type.side_framed_horizontal": "Боковая горизонтальная",
  "domum_ornamentum.timber.frame.type.up_gated": "Верхняя решётка",
  "domum_ornamentum.trapdoor.block.format": "Материал: %s",
  "domum_ornamentum.trapdoor.name.format": "Люк из %s",
  "domum_ornamentum.trapdoor.type.format": "Вариант: %s",
  "domum_ornamentum.trapdoor.type.name.full": "Цельный",
  "domum_ornamentum.trapdoor.type.name.horizontally.squiggly.striped": "Горизонтальные волнистые полосы",
  "domum_ornamentum.trapdoor.type.name.horizontally.striped": "Горизонтальные полосы",
  "domum_ornamentum.trapdoor.type.name.port.manteau": "Портманто",
  "domum_ornamentum.trapdoor.type.name.vertically.squiggly.striped": "Вертикальные волнистые полосы",
  "domum_ornamentum.trapdoor.type.name.vertically.striped": "Вертикальные полосы",
  "domum_ornamentum.trapdoor.type.name.waffle": "Вафельная",
  "domum_ornamentum.variant": "Вариант:",
  "domum_ornamentum.wall.name.format": "Стена из %s",
  "itemGroup.domum_ornamentum.doors": "DO - Doors",
  "itemGroup.domum_ornamentum.extra-blocks": "DO - Decorative Blocks",
  "itemGroup.domum_ornamentum.fences": "DO - Fences",
  "itemGroup.domum_ornamentum.floating-carpets": "DO - Floating Carpets",
  "itemGroup.domum_ornamentum.general": "Domum Ornamentum (DO)",
  "itemGroup.domum_ornamentum.paperwalls": "DO - Thin Framed Walls",
  "itemGroup.domum_ornamentum.shingle_slabs": "DO - Shingle Slabs",
  "itemGroup.domum_ornamentum.shingles": "DO - Shingles",
  "itemGroup.domum_ornamentum.slabs": "DO - Slabs",
  "itemGroup.domum_ornamentum.stairs": "DO - Stairs",
  "itemGroup.domum_ornamentum.timber_frames": "DO - Framed Blocks",
  "itemGroup.domum_ornamentum.walls": "DO - Walls",
  "block.domum_ornamentum.roan_bricks": "Руановый кирпич",
  "block.domum_ornamentum.roan_stone_bricks": "Руановый каменный кирпич",
  "domum_ornamentum.blockpaperwall.center.format": "  - Центр:     %s",
  "domum_ornamentum.blockpaperwall.frame.format": "  - Рамка:     %s",
  "domum_ornamentum.blockpaperwall.header": "Материалы:",
  "domum_ornamentum.blockpaperwall.name.format": "%s с рамкой",
  "domum_ornamentum.blocktiledpaperwall.center.format": "  - Центр:     %s",
  "domum_ornamentum.blocktiledpaperwall.frame.format": "  - Рамка:     %s",
  "domum_ornamentum.blocktiledpaperwall.header": "Материалы:",
  "domum_ornamentum.blocktiledpaperwall.name.format": "%s с плиткой",
  "domum_ornamentum.dark_brick_stair.name.format": "Ступеньки из тёмного %s кирпича",
  "domum_ornamentum.dynamic.frame.name.format": "Динамическая рамка из %s",
  "domum_ornamentum.light_brick_stair.name.format": "Ступеньки из светлого %s кирпича",
  "domum_ornamentum.panel.type.name.boss": "Босс",
  "domum_ornamentum.panel.type.name.coffer": "Сундук",
  "domum_ornamentum.panel.type.name.horizontal.bars": "Горизонтальные прутья",
  "domum_ornamentum.panel.type.name.moulding": "Лепнина",
  "domum_ornamentum.panel.type.name.porthole": "Иллюминатор",
  "domum_ornamentum.panel.type.name.roundel": "Розетка",
  "domum_ornamentum.panel.type.name.slot": "Паз",
  "domum_ornamentum.panel.type.name.vertical.bars": "Вертикальные прутья",
  "domum_ornamentum.post.block.format": "Материал: %s",
  "domum_ornamentum.post.name.format": "%s столб",
  "domum_ornamentum.post.type.format": "Вариант: %s",
  "domum_ornamentum.post.type.name.double": "Двойной",
  "domum_ornamentum.post.type.name.heavy": "Тяжёлый",
  "domum_ornamentum.post.type.name.pinched": "Суженный",
  "domum_ornamentum.post.type.name.plain": "Гладкий",
  "domum_ornamentum.post.type.name.quad": "Четверной",
  "domum_ornamentum.post.type.name.turned": "Точёный",
  "domum_ornamentum.trapdoor.type.name.boss": "Босс",
  "domum_ornamentum.trapdoor.type.name.coffer": "Сундук",
  "domum_ornamentum.trapdoor.type.name.horizontal.bars": "Горизонтальные прутья",
  "domum_ornamentum.trapdoor.type.name.moulding": "Лепнина",
  "domum_ornamentum.trapdoor.type.name.porthole": "Иллюминатор",
  "domum_ornamentum.trapdoor.type.name.roundel": "Розетка",
  "domum_ornamentum.trapdoor.type.name.slot": "Паз",
  "domum_ornamentum.trapdoor.type.name.vertical.bars": "Вертикальные прутья",
  "itemGroup.domum_ornamentum.posts": "DO - Posts",
  "domum_ornamentum.pillar.name.format": "Колонна из %s",
  "domum_ornamentum.shingle.name.format": "%s черепица"
}